
		body{min-width:1200px;width:100%;overflow-x:hidden;}
		i,em{ font-style:normal;}
		.content{width:1200px;margin:0 auto;}
		/*.header{height: 189px;background:url(../images/h-b.jpg) no-repeat center;}
        .h_con{height:128px;}
		.h_con .t_logo{float: left;margin:25px 12px 0px 53px;text-align: center;}
        .h_con h2{float:left;font-weight:normal;margin-top:40px;height:55px;padding-left: 29px;border-left: 1px solid #818181;box-sizing: border-box;}
		.h_con h2 b{display: block;font-size: 30px;color: #1a1a1a;line-height:29px;font-weight:bold;}
		.h_con h2 span{display:inline-block;font-size:18px;color: #1a1a1a;line-height:18px;padding-top: 7px;}

		.h_con p{float: right;margin-top:26px;background:url(../images/pho.png) no-repeat left 2px;padding-left:58px;height:72px;}
		.h_con p i{display: block; font-weight:normal;font-size:14px;color: #313131;line-height:14px;}
		.h_con p span{font-size:26px;font-weight: bold;color: #1a1a1a;font-family: "Arial";display:block;line-height:30px;padding-top:5px;}

        .h_nav{height:61px;}
		.h_nav ul li{transition: 0.35s;float: left;height:61px;line-height:61px;position: relative;margin:0 28px;}
        .h_nav ul li a{color: #ffffff;position: relative;font-size:16px;box-sizing: border-box;height: 61px;display: block;box-sizing: border-box;}
        .h_nav ul li:first-of-type{margin-left: 100px;}
        .h_nav li::before{position: absolute;width: 1px;height:16px;background:url(../images/be-f.png) no-repeat;content: "";right:-30px;top:24px;}
		.h_nav li:last-child::before{ background: 0;}
        .h_nav ul li::after{content: "";display: block;width:7px;left: -35%;height:0;background: url(./images/af-t.png) no-repeat;transition: 0.35s;background-size: 7px 35px;top: 0;position: absolute;}
        .h_nav ul li:hover::after {height:100%;transition: 0.6s;}
        .h_nav ul .cur::after{content: "";display: block;width:7px;left: -35%;height:0;background: url(./images/af-t.png) no-repeat;transition: 0.35s;background-size: 7px 35px;top: 0;position: absolute;}
        .h_nav ul .cur::after {height:100%;transition: 0.6s;}
    */
		
	

 .content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}
      .footer{height:;background: url(../images/footer.jpg) no-repeat top center;    overflow: hidden;}
      .f_top{ height: 117px;padding-top:31px;}
      .f_top h2{ float: left;width:330px;background: url(../images/foot_line.png) no-repeat right top; }
      .f_top h2 img{ display: block;width:244px;height:74px; }
      .f_top ul{float: left;width: 870px;padding-left:90px;box-sizing: border-box;margin-top: 13px;}
      .f_top ul li{ float: left;width: 290px; }
      .f_top li em{ display: block;float: left;width: 62px;height: 62px;overflow: hidden;border-radius: 31px;background: #f2f2f2;}
      .f_top li em img{ display: block;width: 62px;height: 62px;transition: all 0.5s; }
      .f_top li.cur  em img:nth-child(1){ margin-top: -62px; }
      .f_top li.cur  em{ background: #fed200;box-shadow: 0px 5px 13px 0px rgba(254, 210, 0, 0.23); }
      .f_top li span{ float: left;margin-left: 15px;width: 200px; }
      .f_top li span b{ display: block;font-size: 20px;color: #333333;line-height: 20px; padding-top: 14px;font-weight: normal;}
      .f_top li span i{ display: block;font-size: 12px;color: #8b8b8b;line-height: 12px;font-family: Arial;padding-top: 4px; }
      .f_top ul li:last-of-type{width: 200px;}
      .f_top ul li:last-of-type span{width: 100px;}

      .f_nav{float: left;width:280px;text-align: left;}




      .f_nav li{width:140px;float:left;}
      .f_con{padding-top:128px;}
      .f_con h2{font-size:20px;color: #ffffff;display: block;line-height:20px;font-weight:bold;}
      .f_con ul{margin-top:27px;}
      .f_con li{font-size: 14px;line-height: 30px;display: block;color: #ffffff;}
      .f_con li a{    font-size: 15px;
    line-height: 35px;
    display: inline-block;
    color: #ffffff;
    margin-right: 6px;}

      .gsx{ float: left;width:270px; }
      .gsx ul{ margin-top: 0px; }
      .gsx li{ font-size: 14px;line-height: 26px;color: #ffffff;height: 70px;padding-left: 37px; }
      .gsx li b{ font-size: 26px;line-height: 26px;color: #ffffff;font-weight: bold;font-family: Arial;display: block;}
      .gsx li:nth-child(1){ background: url(../images/foot1.png) no-repeat left 8px; }
      .gsx li:nth-child(2){ background: url(../images/foot2.png) no-repeat left 5px; }
      .gsx li:nth-child(3){ background: url(../images/foot3.png) no-repeat left 7px; }
  
      .lx-1{ float: left;width: 208px; }
.footer .content .lx-1:nth-child(1){width:150px;}
.footer .content .lx-1:nth-child(2){width:258px;}
      .f_er{width: 300px;  display: flex; justify-content: space-between;} 
      .f_er p{width: 142px;}    
      .f_er p img{width: 120px;height: 120px;display: block;margin: 0 auto;border:10px solid rgba(255,255,255,.1);border-radius: 5px;}
      .f_er span{display: block;font-size: 14px;color: #ffffff;line-height: 14px;text-align: center;padding-top: 20px;}
.banquan { width: 100%; display: inline-block; margin-top: 100px; margin-bottom: 0px; line-height: 100px; text-align: center; color: #fff; font-size: 14px; border-top: 1px solid rgba(255,255,255,.1);}

.banquan a {color: #fff; }

       .links{height: 150px;background: #00396d;}
       .links b{ font-size: 18px;color: #ffffff;line-height: 80px;font-weight: bold;display: block;float: left;margin-right: 56px;  }
       .links b img{ width: 10px;height: 12px;margin-left: 18px; }
       .links p a{ display: block;font-size: 14px;line-height: 50px;color: #6688a7;float: left;margin-right: 46px; }
     

        .client-2 {
            width: 45px;
            position: fixed;
            right: 10px;
            top: 60%;
            z-index: 999;
            color: #fff;
        }
        
        .client-2 li a {
            text-decoration: none;
            color: #fff;
        }
        
        .client-2 li {
            margin-bottom: 5px;
            width: 45px;
            height: 45px;
            border-radius: 50%;
            cursor: pointer;
            position: relative;
        }
        
        .client-2 li.my-kefu-qq {
            background:#005bac url(../images/cimg23.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-weixin {
            background:#005bac url(../images/cimg24.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-tel {
            background:#005bac url(../images/cimg25.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-shouye {
            background:#005bac url(../images/tohome.png) center no-repeat;
            background-size:26px;
        }
        
        .client-2 li.my-kefu-shouye a {
            width: 45px;
            height: 45px;
            display: block;
        }
        
        .client-2 li.my-kefu-ftop {
            background:#005bac url(../images/returnTop.png) center no-repeat;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 12px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 li.my-kefu-qq .cont {
            margin: 0;
            background:#005bac url(../images/cimg23.png) 15px center no-repeat;
            border-radius: 50px;
            padding-left: 45px;
            height: 45px;
            line-height: 45px;
            color: #fff;
            font-size: 16px;
            width: 130px;
            position: absolute;
            top: 0;
            right: 0;
            z-index: 999;
        }
        
        .client-2 li.my-kefu-tel .cont {
            margin: 0;
            background:#005bac url(../images/cimg25.png) 15px center no-repeat;
            border-radius: 50px;
            padding-left: 45px;
            height: 45px;
            line-height: 45px;
            color: #fff;
            font-size: 18px;
            width: 180px;
            position: absolute;
            top: 0;
            right: 0;
            z-index: 999;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop .my-kefu-main {
            padding-top: 6px;
        }
        
        .client-2 li.my-kefu-weixin .cont {
            margin: 0;
            width: 115px;
            padding: 5px;
            border: solid 1px #ccc;
            position: absolute;
            left: -150px;
            top: -44px;
            background-color: #fff;
        }
        
        .client-2 li.my-kefu-weixin .cont  span {
            display: block;
            line-height: 20px;
            font-size: 12px;
            text-align: center;
            color: #1a1a1a;
        }
        
        .client-2 li.my-kefu-weixin .cont  img {
            width: 115px;
            height: 115px;
        }
        
        .client-2 li:hover .cont {
            display: block!important;
        }
    




















/* åˆä½œä¼™ä¼´ */
.indLogo {
    position: relative;
    overflow: hidden; margin-bottom:0% ; width:100%;
}

.indLogo_bg {
    position: absolute;
    z-index: 3;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #3d94ea 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, #3d94ea 100%);
}

.indLogo_box {
    position: relative;
}

.indLogo_name {
    width: 800px;
    padding: 30px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 21;
    text-align: center;
    background: linear-gradient(88deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 80%, rgba(255, 255, 255, 0) 100%);
}

.indLogo_name span {
    font-size: 60px;
    color: #c1a884;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0px; font-family:BEBAS;
}

.indLogo_name i {
    color: #c1a884;
    font-weight: bold;font-family:BEBAS;
    font-size: 48px;
    line-height: 0.8;
}

.indLogo_name .p1 {
    color: #000;
    font-size: 50px;
    letter-spacing: 14px;
    font-weight: bold;
    transition: all .48s;
}

.indLogo_name .p2 {
    color: #fff;
    font-size: 20px;
    letter-spacing: 3px;
    opacity: 0.89;
}

.indLogo_shaw {
    position: absolute;
    top: -1%;
    left: 50%;
    transform: translateX(-50%);
    height: 102%;
    background: #fff;
    border-radius: 10px;
    z-index: 3;
}

.dZTPhT2 .indLogo_shaw {
    border-radius: 0 0 10px 10px;
}

.indLogo_shaw::before {
    content: "";
    position: absolute;
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
}

.indLogo_shaw::after {
    content: "";
    position: absolute;
    top: 0;
    right: -48%;
    width: 50%;
    height: 100%;
}



/* logo */
.abiUn .customer-icon-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.abiUn .customer-icon {
    position: relative;
    width: 234px;
    padding-top: 4.8%;
    margin: 0px 20px;
    border-radius: 5px;
   /* overflow: hidden;*/
    background: #fff;
    box-shadow: rgb(234 236 246 / 55%) 0px 12px 13px;
}

.sc-fAjcbJ:nth-child(2n) .customer-icon {
    border: 1px solid rgb(243, 242, 243);
    box-shadow: none;
}

.sc-fAjcbJ:nth-child(2) .customer-icon,
.sc-fAjcbJ:nth-child(4) .customer-icon {
    width: 268px;
    padding-top: 0%;  height:130px;
}

.sc-fAjcbJ:nth-child(1) .customer-icon,
.sc-fAjcbJ:nth-child(5) .customer-icon {
    padding-top: 0%;
    width: 255px; height:120px;
}



.abiUn .customer-icon>img {
    position: absolute;
    top: 0%;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;  width: 245px; height:110px;
}

.abiUn .shadow-i {
    position: relative;
    z-index: 1;
}

.abiUn .content-wrap {
    position: relative;
}

.abiUn .content-wrap>div {
    margin: 35px 0;
}

@media (max-width: 1366px) {
    .abiUn .customer-icon {
        width: 208px;
        padding-top: 4.2%;
    }

    .sc-fAjcbJ:nth-child(2) .customer-icon,
    .sc-fAjcbJ:nth-child(4) .customer-icon {
        width: 180px;
        padding-top: 3.6%;
    }

    .sc-fAjcbJ:nth-child(1) .customer-icon,
    .sc-fAjcbJ:nth-child(5) .customer-icon {
        width: 168px;
        padding-top: 3%;
    }

    .indLogo_name .p1 {
        font-size: 36px;
        letter-spacing: 8px;
    }
}

@media (max-width:1024px) {
    .abiUn .customer-icon {
        width: 160px;
        margin: 0px 10px;
    }

    .abiUn .content-wrap>div {
        margin: 20px 0;
    }

    .indLogo_name {
        padding: 18px 0;
    }

    .indLogo_name .p1 {
        font-size: 34px;
    }

    .indLogo_name span {
        letter-spacing: 0;
    }
}

@media (max-width: 768px) {
    .abiUn .customer-icon {
        /* width: 91px;
        height: 42px;
        margin: 9px 10px; */
    }

    .abiUn .customer-icon {
        width: 150px;
        padding-top: 4.2%;
        margin: 9px 5px;
    }

    .sc-fAjcbJ:nth-child(2) .customer-icon,
    .sc-fAjcbJ:nth-child(4) .customer-icon {
        width: 130px;
        padding-top: 3.6%;
    }

    .sc-fAjcbJ:nth-child(1) .customer-icon,
    .sc-fAjcbJ:nth-child(5) .customer-icon {
        width: 100px;
        padding-top: 3.6%;
    }

    .abiUn .shadow-i {
        box-shadow: 0 6px 7px rgb(234 236 246 / 55%);
    }

    .abiUn .border-i {
        border: 1px solid rgb(243, 242, 243);
    }

    .indLogo_name {
        width: 100%;
    }

    .indLogo_name span {
        font-size: 34px;
    }

    .indLogo_name .p1 {
        font-size: 28px;
        letter-spacing: 4px;
    }
}

@media (max-width: 468px) {
    .abiUn .content-wrap>div {
        margin: 0;
    }

    .indLogo_name i,
    .indLogo_name span {
        font-size: 20px;
    }

    .indLogo_name .p1 {
        font-size: 18px;
        letter-spacing: 2px;
    }
}

/* sc-component-id: sc-fAjcbJ */
.jpNxld {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.jpNxld .indLogo_shaw {
    left: 49.5%;
    width: 390px;
    border-radius: 50px;
}

.jpNxld .scroll-content {
    position: relative;
    left: -128px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-animation: scrollit 20s infinite 0s linear;
    animation: scrollit 20s infinite 0s linear;
}

@-webkit-keyframes scrollit {
    0% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }

    100% {
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@keyframes scrollit {
    0% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }

    100% {
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.jpNxld .scroll-item {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.dZTPhT {
    position: relative;
    width: 100%;
    overflow-x: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.dZTPhT .indLogo_shaw {
    width: 258px;
    margin-left: -4px;
}

.dZTPhT .scroll-content {
    position: relative;
    left: 10px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-animation: scrollit 40s infinite -2.1s linear;
    animation: scrollit 40s infinite -2.1s linear;
}

@-webkit-keyframes scrollit {
    0% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }

    100% {
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@keyframes scrollit {
    0% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }

    100% {
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.dZTPhT .scroll-item {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}


.lian-index-who-we-are-top .lian-title{color: ;width: 100%; text-align:center;}
.lian-index-who-we-are-top .lian-title .title-1 {width: 100%; text-align:center;}
.lian-index-who-we-are-top .lian-title .text-2 {opacity: .4;color: ;}
.sy-hezuo { padding-bottom:6% !important; background:url(../images/bg8.jpg) no-repeat center top !important; width:100%; display:block; clear:both; overflow:visible; height:750px;
}


.sy-hezuo h2{padding-top:120px;text-align: center;margin-bottom: 35px;}
.sy-hezuo h2 em{font-size:48px;color:#333333;display: block;line-height:48px;font-weight:bold;}
.sy-hezuo h2 span{font-size:18px;color:#333333;display: block;line-height:18px;font-weight: normal;padding-top:16px;text-align: center;}












